.tabela6 {
border-right:#dadada 1px solid;
border-top:#dadada 1px solid;
border-left:#dadada 1px solid;
border-bottom:#dadada 1px solid;
border-collapse:collapse;
margin:auto;
}

.tabela6 td {
font-size:11px;
font-family:verdana;
text-align:center;
border-left:1px solid #dadada;
padding:8px 2px 8px 10px;
}

.tabela6 th {
background-color:#f3f3f3;
text-align:center !important;
width:240px;
border-left:1px solid #dadada;
padding:2px;
}

.tabela6 .naglowek th {
font-weight:700;
font-size:12px;
color:#ff8040;
border-bottom:#ff8040 1px solid;
font-family:verdana;
text-align:left;
}

.tabela6 tr .r {
border-right:#dadada 1px solid;
font-weight:700;
vertical-align:top;
width:240px;
text-align:right;
}

.tabela6 .tab1 td, .tabela6 .tab2 td {
border-top:#dadada 1px solid;
}

.tabela6 .tab1 td.r, .tabela6 .tab2 td.r {
background-color:#f3f3f3;
}

#tabeleczka {border: 1px solid #dadada; margin: auto; width: 550px; border-collapse: collapse;}
#tabeleczka td{text-align:left; padding:5px; font-family:verdana; font-size:11px; padding:10px;}
#tabeleczka th{background-color:rgb(243, 243, 243); text-align:right; padding:5px;}
#tabeleczka #naglowektabeleczki th{text-align:left; font-size:12px; font-weight:bold; color:#ff8040;
border-bottom:1px solid #ff8040; font-family:verdana; }
.tab1 td { border-top:1px solid #dadada;}
.tab2 td {border-top:1px solid #dadada;}
.tab1 td.r{background-color:rgb(243, 243, 243);}
.tab2 td.r{background-color:rgb(243, 243, 243);  }
#tabeleczka tr .r,  #tabeleczka #naglowektabeleczki th.r{
text-align:right; font-weight:bold;
vertical-align:top;
width:100px;
border-right:1px solid #dadada;
}
#tabeleczka .fotka{
text-align:center;
background:#fff;
width:200px;
}
#tabeleczka .dostawca{
text-align:center;
vertical-align:middle;
border-left:1px solid #dadada;
border-right:1px solid #dadada;
}
#tabeleczka tr td a img{border:0px;}